Bu Eklentileri Kullanıyorsanız Hemen Güncelleyin: Zafiyetli WordPress Eklentileri

Zafiyetli WordPress Eklentileri Geçtiğimiz yılın son ayında bazı WordPress eklentilerinde güvenlik açıklıklarının varlığı tespit edildi. Güvenlik açığını farkeden geliştiriciler hızlı bir şekilde eklentileri için yeni yamalar yayınladı. Bu eklentileri kullanıyorsanız ve güncellemediyseniz hacklenebilirsiniz! WordPress’de Güvenlik 27 Mayız 2003 tarihinde piyasaya sürülen WordPress işletim sistemi bağımsız bir içerik yönetim sistemi (CMS)’dir. Günümüzde en çok kullanılan içerik